/*

Theme Name: Site Visability Child Theme
Theme URI: http://www.pragmatic-web.co.uk/
Author: Pragmatic Web
Author URI: http://www.pragmatic-web.co.uk/
Description: Site Visability child theme based on X theme.
Version: 1.0.0
Template: x

*/

/*
// Buttons
*/

.x-btn {
  font-weight: 700;
}

.x-btn.x-btn-alt,
.button.x-btn-alt,[type="submit"].x-btn-alt {
  border-color: #02aed6;
  background-color: #02aed6;
  box-shadow: 0 0.25em 0 0 #0b8ead, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-alt:hover,
.button.x-btn-alt:hover,[type="submit"].x-btn-alt:hover {
  border-color: #0b8ead;
  background-color: #0b8ead;
  box-shadow: 0 0.25em 0 0 #097690, 0 4px 9px rgba(0, 0, 0, 0.75);
}


/*
// Dropcap
*/

.x-dropcap {
  background-color: #02aed6;
}


/*
// Headings - Dark section
*/

.dark-section h1,
.dark-section h2,
.dark-section h3,
.dark-section h4,
.dark-section h5,
.dark-section h6,
.dark-section h1 a,
.dark-section h2 a,
.dark-section h3 a,
.dark-section h4 a,
.dark-section h5 a,
.dark-section h6 a {
  color: #fff;
}

.dark-section h1 a:hover,
.dark-section h2 a:hover,
.dark-section h3 a:hover,
.dark-section h4 a:hover,
.dark-section h5 a:hover,
.dark-section h6 a:hover {
  color: #fff;
  opacity: 0.65;
}


/*
// Sidebar
*/

.widget a {
  color: #02aed6;
}


/*
// Contact Form 7
*/

.wpcf7-form {
  margin: 0;
}
.mejs-controls{
  margin-top:1em!important;
}

.mejs-container * {
    margin-top: 0em;
}

.x-audio {
    margin-bottom: 0.50em!important;
}

/*
// Heading Fixes
*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-style: normal;
    font-weight: 900;
    letter-spacing: 0px;
    text-transform: inherit!important;
    margin: 0px 0px 10px 0px;
}

.entry-content {
    margin-top: 0px;
}

h2, .h2 {
    font-size: 171.4%;
}

h3, .h3 {
    font-size: 150%;
}

h4, .h4 {
    font-size: 125%;
}

h5, .h5 {
    font-size: 110%;
}

p {
    margin: 0 0 1em;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
    letter-spacing: 1px!important;
}

